CVE-2009-4592

2010-01-07T13:30:01
ID CVE-2009-4592
Type cve
Reporter NVD
Modified 2017-08-16T21:31:40

Description

Unspecified vulnerability in base_local_rules.php in Basic Analysis and Security Engine (BASE) before 1.4.4 allows remote attackers to include arbitrary local files via unknown vectors.